@charset "utf-8";

/* ========== Bruce Bakken Dot Com ========== */

html, body, h1, h2, h3, h4, p, ol, ul, li {
	font-family: Arial, Helvetica;
	font-size: 100%;
	font-weight: normal;
}

html {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

body {
	margin: 0;
	padding: 0;
}

#container {
	background-color: transparent;
}
/* =================== BANNER ========================= */
#banner {
	min-width: 1020px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	font-family: Tahoma;
	border-top: solid 1px #fff;
}

#banner a {
	display: block;
	float: left;
	width: 660px;
	margin: 10px;
	font-size: 2.4em;
	text-align: left;
	color: #808080;
	text-decoration: none;
}

#banner p.tagline {
	clear: right;
	color: #808080;
	font-size: 1.2em;
	text-align: right;
	margin: 20px 20px 0 0;
}

#banner p.disclaimer {
	clear: right;
	text-align: right;
	margin: 0 24px 0 0;
	font-size: .8em;
	color: #808080;
}


/* ==================== MENU ======================== */


#menu {
	min-width: 1020px;
	height: 35px;
	margin: 0 auto;
	padding-top: 10px;
	padding: 0;
	text-align: center;
	background-color: #fff;
	border-bottom: solid 3px #0f1186;
}

#menu a {
	position: relative;
	font-size: 1.1em;
	font-family: Tahoma;
	text-decoration: none;
	padding: 5px 16px 16px 16px;
	margin: 0 10px;
	color: #94805f;
	color: #a6a6a6;
	color: #808080;
	border: solid 2px transparent;
	border-bottom: none;
}

#menu a .hide {
	display: none;
}

#menu a:hover .hide {
	font-family: Tahoma;
	display: block;
	padding: 2px 10px 10px 10px;
	position: absolute;
	top: 41px;
	left: -50px;
	z-index: 100;
	width: 300px;
	color: #808080;
	color: #555;
	font-size: .9em;
	text-align: left;
}

#menu a:hover .hide span {
	display: block;
	background-color: #fff;
	padding: 10px 10px 15px 10px;
	border: solid 2px #bfbfbf;
	border-bottom: solid 3px #0f1186;
	border-top: none;
}

#menu a:hover {
	border: solid 2px #bfbfbf;
	border-bottom: none;
	background-color: #fff;
}


#menu a.active {
	border-color: transparent;
	color: #fff;
}

#menu a.active:hover {
	background-color: transparent;
}



/* ======================= CONTENT AREA ============================ */



#contentArea {
	background-color: #efefef;
	padding-top: 4px;
}

#content #contentArea {background-color: #fff;}

#contentArea p.updated {
	font-family: Arial;
	font-size: .8em;
	color: #808080;
	margin: 0 5px;
	padding-bottom: 5px;
}

#subjectBlock {
	height: 180px;
	background-color: #efefef;
}

#contentArea .articles {
	height: 160px;
}

#subjectBlock h1 {
	font-family: Tahoma;
	font-size: 5em;
	color: #808080;
	color: #a6a6a6;
	width: 1020px;
	margin: 0 auto;
	padding: 0;
}

#subjectBlock p {
	color: #a6a6a6;
	font-size: 1.5em;
	width: 1020px;
	margin: 0 auto;
	padding: 0;
	font-family: "Palatino Linotype";
	font-style: italic;
}

#subjectBlock p span {
	font-family: Georgia;
	font-size: 1.2em;
}

#contentArea #photoStrip {
	background-color: #efefef;
	height: 140px;
	margin: 0 auto;
}

#contentArea #photoStrip #holder {
	background: transparent;
	height: 130px;
	width: 1020px;
	margin: 0 auto;
	padding-bottom: 5px;
}

#holder a.photoStrip {
	display: block;
	float: left;
	width: 130px;
	height: 130px;
	padding: 0 5px;
}

#holder a.stewart {
	background-image: url(../images/bb_genealogy_stewartcrest.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

#holder a.stewart:hover {
	background-image: url(../images/bb_genealogy_stewartcrest.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
}

#holder a.kiss {
	background-image: url(../images/bb_music_rocknrollover.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

#holder a.kiss:hover {
	background-image: url(../images/bb_music_rocknrollover.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
}


#slideContent {
	width: 1020px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
}

#slideContent a.aboutPhotos {
	display: block;
	width: 140px;
	height: 18px;
	float: right;
	font-style: italic;
	margin-right: 20px;
	color: #808080;
	border: solid 2px transparent;
	background: transparent;
	text-decoration: none;
	padding: 4px;
}

#slideContent a.aboutPhotos:hover {
	font-style: normal;
	background: #fff;
	border-color: #bfbfbf;
}

#slideContent a.aboutPhotos span {
	color: transparent;
}

#slideContent a.aboutPhotos:hover span {
	color: #808080;
}


#slideArea {
	margin: 10px 0 0 0;
	height: 312px;
	height: 340px;
	padding: 0;
	background-color: transparent;
}

#slideArea div {
	margin: 0 auto;
	background-color: transparent;
}

#slideArea div img {
	display: block;
	text-align: center;
	margin: 0 auto;
	background-color: transparent;
}

#controls {
	width: 250px;
	height: 20px;
	margin: 0 auto;
	padding-left: 40px;
}

#pager {
	position: relative;
	z-index: 100;
}

#pager a {
	padding: 1px;
	margin: 0 10px;
	text-decoration: none;
	background-image: url(../images/pager-dot.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border: none;
	color: transparent;
}

#pager a:hover {
	background-image: url(../images/pager-dot.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
}

#pager a.activeSlide {
	background-image: url(../images/pager-dot.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

#contentArea #textArea {
	background-color: transparent;
	width: 1020px;
	margin: 0 auto;
}

#content #textArea {
	background-color: #fff;
}

#contentBlock {
	width: 1020px;
	margin: 0 auto;
	min-height: 400px;
	margin-bottom: 20px;
	background: transparent;
}

#contentBlock #navBarLeft {
	width: 60px;
	min-height: 400px;
	float: left;
}

#contentBlock #navBarRight {
	width: 60px;
	min-height: 400px;
	float: right;
}

#contentBlock  a.return {
	display: block;
	color: #808080;
	margin: 5px 0 0 64px;
	padding: 4px;
	border: solid 2px transparent;
	font-style: italic;
	width: 160px;
	text-decoration: none;
}

#contentBlock a.return span {
	color: transparent;
}

#contentBlock a.return:hover {
	text-decoration: none;
	border-color: #bfbfbf;
	font-style: normal;
}

#contentBlock a.return:hover span {
	color: #808080;
}

#contentBlock .articleNav {
	font-family: Tahoma;
	font-size: 4em;
	display: block;
	text-align: center;
	margin: 100px 0 0 0;
	padding-top: 150px;
	height: 250px;
	color: #efefef;
	color: #aaa;
	background: #fff;
	text-decoration: none;
}

#contentBlock .articleNav:hover {
	background: #fafafa;
	background: #efefef;
	color: #aaa;
	color: #777;
}

#contentBlock #articleArea {
	width: 890px;
	height: 800px;
	margin: 0 auto;
	margin-top: 4px;
	border: solid 2px #aaa;
}

#articleArea h1 {
	font-family: Georgia;
	font-size: 2em;
	margin: 20px;
	text-align: center;
}
#articleArea p {
	font-size: 1.2em;
	font-family: Georgia;
	margin: 0 40px 20px 40px;
}

#articleArea p.tag {
	font-family: Arial;
	font-size: .8em;
	margin-top: 4px;
	text-align: right;
}

#articleArea p.tag span {
	font-family: Tahoma;
	font-size: 1.3em;
	color: #808080;
}

#articleArea p.tag span a {
	color: #808080;
}

#articleArea p.tag span a:hover {
	text-decoration: none;
	color: #0f1186;
}

.highlight {
	width: 334px;
	height: 380px;
	float: left;
	margin: 0 6px 0 0;
	background: #fff;
}

.textBlock {
	clear: none;
	padding: 0;
	margin: 10px 0 20px 0;
	background-color: #fff;
}

.highlight a {
	display: block;
	margin: 20px 10px 0 10px;
	padding: 2px 4px;
	border: solid 2px transparent;
	font-style: italic;
	color: #333;
	color: #808080;
	width: 100px;
	text-decoration: none;
}

.highlight a span {
	color: transparent;
}

.highlight a:hover {
	text-decoration: none;
	font-style: normal;
	border-color: #bfbfbf;
}

.highlight a:hover span {
	color: #808080;
}

#contentArea .highlight p {
	color: #333;
	font-family: Helvetica;
	margin: 0 30px 10px 10px;
	font-size: 1em;
}

#contentArea .highlight p.added {
	clear: both;
	font-size: .8em;
	margin: 0 0 0 10px;
	color: #000;
}

#contentArea .highlight p.added span {
	color: #808080;
	font-family: Tahoma;
}

#contentArea h3 {
	font-family: Tahoma;
	font-size: 1.6em;
	font-weight: normal;
	color: #111;
	margin: 0 10px 5px 10px;
	padding: 0;
}

#contentBlock p.about {
	font-size: 1em;
	font-family: Georgia;
	font-style: italic;
	margin: 0 10px;
	padding: 10px 0 0 0;
	color: #a6a6a6;
	color: #808080;
}

.textBlock p {
	font-family: Arial;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
}

#textArea p.date {
	color: #000;
	font-family: Arial;
	font-weight: bold;
	margin: 0;
	font-size: 1.2em;
}


.floatBox {
	width: 330px;
	float: left;
	margin: 0;
}


.floatBox p.topTag {
	font-family: Arial;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #111;
	margin: 0 10px;
	padding: 0;
}

.blueBox {
	margin: 0 15px;
}

.floatText {
	background-color: #fff;
	height: 140px;
	border: solid 2px #bfbfbf;
	border-top: none;
	border-bottom: solid 8px #bfbfbf;
}

#textArea .floatText p {
	font-family: Arial;
	font-size: 1.1em;
	margin: 0;
	padding: 10px 10px 15px 10px;
}

.floatText img {
	float: left;
	padding: 16px 20px 0 20px;
}

.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block;}

.hide .b1f {height:1px; background: #0f1186; margin:0 5px;}
.hide .b2f {height:1px; background: #0f1186; margin:0 3px;}
.hide .b3f {height:1px; background: #0f1186; margin:0 2px;}
.hide .b4f {height:2px; background: #0f1186; margin:0 1px;}

#textArea .b1f {height:1px; background:#fff; margin:0 5px;}
#textArea .b2f {height:1px; background:#fff; margin:0 3px;}
#textArea .b3f {height:1px; background:#fff; margin:0 2px;}
#textArea .b4f {height:2px; background:#fff; margin:0 1px;}

#introArea .b1f {height:1px; background:#0c0d39; margin:0 5px;}
#introArea .b2f {height:1px; background:#0c0d39; margin:0 3px;}
#introArea .b3f {height:1px; background:#0c0d39; margin:0 2px;}
#introArea .b4f {height:2px; background:#0c0d39; margin:0 1px;}



#textArea .greenBox .b1f {height:1px; background:#3fb915; margin:0 5px;}
#textArea .greenBox .b2f {height:1px; background:#3fb915; margin:0 3px;}
#textArea .greenBox .b3f {height:1px; background:#3fb915; margin:0 2px;}
#textArea .greenBox .b4f {height:2px; background:#3fb915; margin:0 1px;}




#textArea .goldBox .b1f {height:1px; background:#d6ae02; margin:0 5px;}
#textArea .goldBox .b2f {height:1px; background:#d6ae02; margin:0 3px;}
#textArea .goldBox .b3f {height:1px; background:#d6ae02; margin:0 2px;}
#textArea .goldBox .b4f {height:2px; background:#d6ae02; margin:0 1px;}


#textArea .blueBox .b1f {height:1px; background:#5759d3; margin:0 5px;}
#textArea .blueBox .b2f {height:1px; background:#5759d3; margin:0 3px;}
#textArea .blueBox .b3f {height:1px; background:#5759d3; margin:0 2px;}
#textArea .blueBox .b4f {height:2px; background:#5759d3; margin:0 1px;}



#textArea .floatBottom .b1f {height:1px; background:#bfbfbf; margin:0 5px;}
#textArea .floatBottom .b2f {height:1px; background:#bfbfbf; margin:0 3px;}
#textArea .floatBottom .b3f {height:1px; background:#bfbfbf; margin:0 2px;}
#textArea .floatBottom .b4f {height:2px; background:#bfbfbf; margin:0 1px;}

.greenTop {
	height: 20px;
	background-color: #3fb915;
	border-left: solid 2px #3fb915;
	border-right: solid 2px #3fb915;
}

#textArea .greenBox p {color: #256c0c;}

#textArea .blueBox p {color:#0f1186;}

#textArea .goldBox p {color: #866c01;}

.greenTop p.topTag {
	color: #808000;
}

.blueTop {
	height: 20px;
	background-color: #5759d3;
	border-left: solid 2px #5759d3;
	border-right: solid 2px #5759d3;
}

.blueTop p.topTag {
	color: #000080;
}

.goldTop {
	height: 20px;
	background-color: #d6ae02;
	border-left: solid 2px #d6ae02;
	border-right: solid 2px #d6ae02;
}

.goldTop p.topTag {
	color: #800000;
}

.divider {
	height: 2px;
	padding-top: 20px;
	clear: both;
}


#update {
	background-color: #efefef;
}

/* ======================= FOOTER =============================== */
#footer {
	border-top: solid 3px #0f1186;
	background-color: #fff;
	height: 80px;
	padding-top: 20px;
}

#footer p {
	font-family: Arial;
	font-size: .8em;
	color: #808080;
	text-align: center;
}

#footer p.quote {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	font-size: 1.3em;
	font-style: italic;
	margin: 0;
	text-align: center;
}

